SDL_KillThread(3)

NAME
SDL_KillThread - Gracelessly terminates the thread.

SYNOPSIS

#include "SDL.h" #include "SDL_thread.h"

void SDL_KillThread(SDL_Thread *thread);

DESCRIPTION

SDL_KillThread gracelessly terminates the thread associated with thread. If possible, you should use some other form of IPC to signal the thread to quit.

SEE ALSO

SDL_CreateThread, SDL_WaitThread